<li class="">
    <a href="{{ path_for('api.v1.get.swagger-ui') }}" target="_blank">
        <i class="fa fa-asterisk" aria-hidden="true"></i>
        <span>
            {{ trans('back.menu.other_swagger_title') }}
        </span>
    </a>
</li>